/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
@font-face {
    font-family: 'guld_script_personal_use_onRg';
    src: url('../fonts/guldscript_personaluseonly-webfont.woff2') format('woff2'),
         url('../fonts/guldscript_personaluseonly-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

h1.page-heading{
	color: #e73438;
	font: 600 30px 'Jost', sans-serif;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 0 !important;
	margin-top: 30px !important;
}
#search #main h2#js-product-list-header{
	color: #e73438;
	font: 600 30px 'Jost', sans-serif;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 0 !important;
	margin-top: 30px !important;
}
#header .header-nav .fa-angle-down:before {
    content: "";
	background: url('../img/bg-select.png') no-repeat top right;
	width: 13px;
	height: 7px;
	display: inline-block;
	margin-left: 3px;
	padding-top: 9px;
}
#header .header-nav a.phone-contact{
	background: #e73438;
	font-weight: 600;
	color: #fff;
	padding: 15px 14px 13px;
	text-align: center;
	display: flex;
	align-items: center;
	position: relative;
	z-index: 2;
	transition: all 350ms ease-out;
}
#header .header-nav a.phone-contact i{
	font-size: 18px;
	margin-right: 10px;
}
#header .header-nav a.phone-contact:hover{
	background: #282828;
}


#slideshow-form_6337902885479339 .banner-fullwidth{
	height: 100%;
}
#slideshow-form_6337902885479339 .banner-fullwidth .iview{
	height: 100% !important;
}
#slideshow-form_6337902885479339 .slide_config{
	position: relative;
}
#slideshow-form_6337902885479339 .iviewSlider:before{ 
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	background: url('../img/effet-slider.png') repeat-x;
	background-size: contain;
	opacity: 0.75;
}
#slideshow-form_6337902885479339 .content-caption
{
	height:100%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding-top: 0px;
}
#slideshow-form_6337902885479339 .tp-caption{
	font: 500 28pt 'Jost', sans-serif;
	text-transform: uppercase;
	top: auto !important;
	left: auto !important;
	z-index: 2;
	text-align: center;font-size: 28pt !important;
}
#slideshow-form_6337902885479339 .tp-caption:nth-child(2){
	margin-top: 100px;
}
#slideshow-form_6337902885479339 .tp-caption.acecess{
	color: #797979;
	opacity: 0.4 !important;
	font-size: 140px;
	font-family: "guld_script_personal_use_onRg";
	z-index: 1;
	text-transform: capitalize;
	margin-top: -30px;
}
.bottomnav .popup-over .popup-content{
	right: auto;
}
.bottomnav .popup-over .popup-content:after, .popup-over .popup-content:before{
	display: none;
}
#index h2{
	color: #e73438;
	font: 600 30px 'Jost', sans-serif;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 20px;
}
.encart-actualite h3{
	color: #e73438;
	font: 600 24px 'Jost', sans-serif;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.bloc-produits-occasion .content-bloc{
	display: flex;
	align-items: center;
	margin-bottom: 50px;
	margin-top: 40px;
}
.bloc-produits-occasion .content-bloc > .col-sm-6:first-child{
	padding-right: 10px;
}
.bloc-produits-occasion .content-bloc > .col-sm-6:last-child{
	padding-left: 10px;
}
.bloc-produits-occasion .content-bloc .content-col{
	display: flex;
	transition: all .3s ease-in-out;
	position: relative;
}
.bloc-produits-occasion .content-bloc .content-col img{
	object-fit: contain;
	transition: all .3s ease-in-out;
}

.bloc-produits-occasion .content-bloc .content-col .text .title{
	font: 600 22px 'Jost', sans-serif;
	text-transform: uppercase;
	margin-bottom: 10px;
	color: #e73438;
}
.bloc-produits-occasion .content-bloc .content-col .text .description{
	font-weight: 300;
	color: #fff;
	line-height: 16px;
	text-align: justify;
}

.bloc-produits-occasion .content-bloc .content-col.nacelles{
	background: #000000;
	padding: 40px 155px 35px 40px;
	align-items: flex-start;
	height: 100%;
	justify-content: flex-end;
	flex-direction: column;
	min-height: 578px
}
.bloc-produits-occasion .content-bloc .content-col.nacelles img{
	width: 180px;
	margin-bottom: 25px;
}
.bloc-produits-occasion .content-bloc .content-col.chariots{
	background: #cfcfcf;
	padding: 0 35px 0 30px;
	justify-content: center;
	align-items: center;
	margin-bottom: 20px;
	min-height: 280px;
}
.bloc-produits-occasion .content-bloc .content-col.chariots img{
	padding-right: 25px;
}
.bloc-produits-occasion .content-bloc .content-col.chariots .description{
	color: #2b2929;
}
.bloc-produits-occasion .content-bloc .content-col.grues{
	background: #2b2929;
}
.bloc-produits-occasion .content-bloc .content-col.materiel{
	background: #6a6a6a;
}
.bloc-produits-occasion .content-bloc .content-col.grues,.bloc-produits-occasion .content-bloc .content-col.materiel{
	min-height: 280px;
	padding: 0 10px 0 25px;
	align-items: flex-start;
    flex-direction: column;
	justify-content: center;
}
.bloc-produits-occasion .content-bloc .content-col.grues img{
	margin-bottom: 17px;
}
.bloc-produits-occasion .content-bloc .content-col.materiel img{
	margin-bottom: 26px;
}
.bloc-produits-occasion .content-bloc .row.grues-divers .col-sm-6:first-child{
	padding-right: 10px;
}
.bloc-produits-occasion .content-bloc .row.grues-divers .col-sm-6:last-child{
	padding-left: 10px;
}
.bloc-produits-occasion .content-bloc .content-col a.link{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	font-size: 0;
	z-index: 1;
}
.bloc-produits-occasion .content-bloc .content-col:hover{

	filter: brightness(0.6);
}
.bloc-produits-occasion .content-bloc .content-col:hover img{
		transform: scale(1.05);
}
.ApRow.form-contact{
	background: #acacac url('../img/bg-form01.jpg') bottom center no-repeat;
	clear: both;
	padding-top: 57px;
	background-size: cover !important;
	padding-bottom: 50px;
}
#module-seoaccelerator-texte .ApRow.form-contact,#module-seoaccelerator-sector .ApRow.form-contact,#module-seoaccelerator-activity .ApRow.form-contact{ display:none;}
.ApRow > .ApColumn.container{
	margin: 0 auto;
	float: none;
}
.ApRow.form-contact h2{
	color: #e73438;
	font: 600 30px 'Jost', sans-serif;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 20px;
}

.ApRow.form-contact .form-fields .form-group label{
	display: none;
	color: #fff;
}
.ApRow.form-contact .form-fields .form-group.rgpd .offset-md-3{
	margin-left: 0;
}
.ApRow.form-contact .form-fields .form-group.rgpd label{
	display: block;
}
.ApRow.form-contact .form-fields .custom-checkbox input[type="checkbox"] + span{
	border-color: #fff;
}
.ApRow.form-contact .contact-form{
	max-width: 560px;
	margin: 0 auto;
	padding: 0;
	
}
.ApRow.form-contact .contact-form .form-group:nth-child(2),.ApRow.form-contact .contact-form .form-group:nth-child(3),.ApRow.form-contact .contact-form .form-group:nth-child(4),
.ApRow.form-vendeurs .contact-form .form-group:nth-child(1),.ApRow.form-vendeurs .contact-form .form-group:nth-child(5),.ApRow.form-vendeurs .contact-form .form-group:nth-child(6){
	width: 36%;
	float: left;
	margin-right:0;
	margin-bottom: 40px;
}
.ApRow.form-vendeurs .contact-form .form-group:nth-child(1), .ApRow.form-vendeurs .contact-form .form-group:nth-child(2), .ApRow.form-vendeurs .contact-form .form-group:nth-child(3)
{
	margin-bottom: 20px;
}
.ApRow.form-contact .contact-form .form-group:nth-child(4) .col-md-6, .ApRow.form-vendeurs .contact-form .form-group:nth-child(6) .col-md-6,.ApRow.form-vendeurs .contact-form .form-group:nth-child(3) .col-md-6{
	padding-right: 0;
}
.ApRow.form-vendeurs .contact-form .form-group:nth-child(4) .col-md-6{
	padding-right: 15px;
}
.ApRow.form-contact .contact-form .form-group.textarea{
	clear: both;
}
.ApRow.form-contact .contact-form .col-md-6,.ApRow.form-contact .contact-form .col-md-9{
	width: 100%;
}
.ApRow.form-contact .form-control{
	background: transparent;
	border-color:#d7d7d7;
	font-size: 14px;
	color: #fff;
	transition: all .3s ease-in-out;
	padding-bottom: 0px;
}
.ApRow.form-contact .form-control::placeholder {
	color: #fff;
}
.ApRow.form-contact .form-control:focus{
	outline: none;
	box-shadow: none;
	border-color: #e73438;

}
.ApRow.form-contact input.form-control{
	border-left-width: 0;
	border-right-width: 0;
	border-top-width: 0;
	padding-left: 0;
}
.ApRow.form-contact .form-footer{
	text-align: center !important;
}
.ApRow.form-contact .alert{
	margin-top: 0; 
}
.ApRow.form-vendeurs {
	background: #acacac url('../img/bg-form02.jpg') bottom center no-repeat;
}


.bloc-parallax{
	background: #000000;
	padding-top: 90px;
}
.bloc-parallax .block.container{
	margin-bottom: 20px;
}
.bloc-parallax .block_content{
	background: url('../img/img-map.jpg') top center no-repeat;
	background-size: contain;
	color: #fff;
	font-weight: 300;
	font-size: 15px;
	text-align: justify;
	line-height: 18px;
	padding-bottom: 20px;
}
.bloc-parallax .block_content h3{color: #e83538;}
.bloc-parallax .block_content .title-bloc{
	color: #e83538;
	font: 600 30px 'Jost', sans-serif;
	text-transform: uppercase;
	margin-bottom: 60px;
	text-align: center;
}
.bloc-parallax .block_content a.btn{
	margin-top:40px;
}

#index aside#notifications{
	display: none;
}
.bloc-marques{
	margin-top: 60px;
}
.bloc-marques  .slick-list {
	max-width: 1020px;
	margin: 0 auto;
}
.bloc-marques .slick-slide{
	border: 1px solid #f5f5f5;
	margin-right: 15px;
	margin-left: 15px;
	transition: all .3s;
}
.bloc-marques .slick-slide img{
	transition: all .3s;
}
.bloc-marques .slick-slide:hover{
	border-color: #d5d5d5;
}
.bloc-marques .slick-slide:hover img{
	filter: blur(1px);
}
.slick-arrows .slick-arrow:hover{
	color: #ef1919;
}
.box-footertop1 .ApColumn:first-child{
	padding-left: 0;
}
.box-footertop1 .ApColumn:nth-child(5){
	padding-right: 0;
}
.box-footertop1 p{
	color: #fff;
	font-weight: 300;
	padding-top: 47px;
}
.box-footertop1 p a{
	color: #fff;
	font-weight: 300;
	transition: all 350ms ease-out;
}
.box-footertop1 p a:hover{
	color:#e73438;
}

.box-footertop1 p i.fa{
	color: #e73438;
	font-size: 22px;
	margin-right: 10px;
	vertical-align: middle;
	margin-top: -5px;
}
.box-footertop1 p i.fa-facebook{
	background: #fff;
	width: 25px;
	height: 25px;
	border-radius: 50px;
	padding-top: 4px;
	font-size: 18px;
	margin-left: 10px;
	transition: all 350ms ease-out;
	margin-right: 0;
}
.box-footertop1 p i.fa-facebook:hover{
	background: #e73438;
	color: #fff;
}
.box-footertop1 img.logo-alteo{
	padding-top: 15px;
}
.box-coppyright ul{
	display: flex;
	justify-content: flex-start;
}

.box-coppyright ul li:after{
	content: "";
	height: 14px;
	width: 1px;
	background: #fff;
	top: 2px;
	position: relative;
	display: inline-block;
}
.box-coppyright ul li:last-child:after{
	display: none;
}
.box-coppyright ul li a{
	color: #fff;
	font-size: 13px;
	font-weight: 300;
	padding: 8px 12px !important;
}
.box-coppyright ul li a:hover{
	color: #e73438;
}
body#category #wrapper{
	padding-bottom: 0;
}
body#category {
	
}
.product_list.grid{
	padding: 20px 0 0;
}
.product_list.grid .ajax_block_product{
	padding-left: 0;
	padding-right:0;
	max-width: 320px;
	width: 100%;
	margin: 0 35px 35px;
	margin-bottom: 35px
}
.product_list.grid .ajax_block_product.blocactuhome {
    border: 1px solid #e5e5e5; 
}

#index .bloc_actualite_home_top .product_list.grid .ajax_block_product {
    padding-left: 0;
    padding-right: 0;
         max-width: 500px;
    width: auto;
    margin: auto;
    float: none;
    text-align: center;
}
#index .bloc_actualite_home_top  .blog-container .blog-title a{font-weight:bold;}
#index .bloc_actualite_home_top  .product_list.grid .ajax_block_product.blocactuhome {
    border: 0px; 
}
#index  .bloc_actualite_home_top h2{color:#000; font-size:44px;    margin-bottom: 0px;}
.col-xl-6.col-lg-6.col-md-6.col-sm-12.col-xs-12.col-sp-12.bloc_photo_categ_home.ApColumn,
.col-xl-6.col-lg-6.col-md-6.col-sm-12.col-xs-12.col-sp-12.bloc_blog_count_home.ApColumn {
    padding: 0;
}
#index .bloc_actualite_home_top  .product_list.grid {
    padding: 0;
}
#index .bloc_actualite_home_top .blocactuhome .blog-container .blog-title {
        margin: 0;
    min-height: inherit;
    margin-bottom: 15px;
}
#index .bloc_actualite_home_top .blocactuhome  .blog-container p.blog-desc {
     margin-top: 0px; text-align: center;
}
#index .bloc_actualite_home_top .blocactuhome  .blog-container .blog-meta{margin: 0px; }
.bloc_top_souslider_act_categ .row.ApRow.has-bg.bg-boxed {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
}
.ApColumn.bloc_blog_count_home .block {
    margin-bottom: 0;
}
@media(max-width:767px)
{
.ApColumn.bloc_blog_count_home .block {
    padding-top: 25px;
}
}
@media(max-width:480px)
{

#index .bloc_actualite_home_top .product_list.grid .ajax_block_product.blocactuhome {
    padding: 25px;
}
}
.thumbnail-container a.view-product{
	font-size: 13px;
	padding: 13px 14px 10px;
	line-height: 15px;
}
.thumbnail-container a.view-product:hover,.thumbnail-container .product-meta:hover a.view-product{
	background: #fff;
	color: #1b1919;
}
#search_filters .js-search-filters-clear-all{
	margin-right: 20px;
}

/********************* Affichage liste produits types 2*********************************/

.type-affichage-2 .product_list.grid{
	padding-left: 0;
	padding-right: 0;
}
.type-affichage-2 .product_list.grid .ajax_block_product{
	max-width: 370px;
	width: 100%;
	margin: 0 7.5px 7.5px;
}
.type-affichage-2  .thumbnail-container{
	margin-bottom: 0;
}
.type-affichage-2 .thumbnail-container .product-meta{
	padding-top: 32px;
	padding-bottom: 15px;
}
.type-affichage-2 .thumbnail-container .product-title a{
	margin-bottom: 1px;
}
.type-affichage-2 .thumbnail-container .price-region{
	display: none;
}
.type-affichage-2 .thumbnail-container .langue{
	display: flex;
	justify-content: space-between;
}
.type-affichage-2 .thumbnail-container .langue .drapo{
	margin-top: 2px;
	width: 19px;
	height: 13px;
}

.type-affichage-2 .thumbnail-container .langue a.view-files{
	font-size: 13px;
	padding: 13px 14px 10px;
	line-height: 15px;
}

.type-affichage-2 .thumbnail-container a.view-product{
	display: none;
}
.thumbnail-container .product-meta:hover .default-categ{
	color: #fff
}
.thumbnail-container .product-meta:hover a.view-files {
    background: #fff;
    color: #1b1919;
}

/****************** fiche produit****************/
#product #wrapper{
	padding-bottom: 0;
}
#product .product-detail{
	padding-top: 50px;
}
.product-detail > .row > .col-md-12{
	padding-top: 0;
}
#product .product-detail .left-bloc{
	padding-left: 30px;
	padding-right: 30px;
	width: 55%;
}
#product .product-cover{
	width:100%;
	margin: 0 auto;
	margin-bottom: 15px;
	height: 580px;
}
#product .product-cover img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#product .product-thumb-images .slick-list .slick-slide{
	height: 115px;
	padding-right: 7.5px;
    padding-left: 7.5px;
}
#product .product-thumb-images{
	padding-left: 30px;
	padding-right: 30px;
}
#product .product-thumb-images .thumb{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#product .product-detail .right-bloc{
	padding-left: 40px;
	padding-right: 60px;
	width: 45%;
}
#product .product-detail-name{
	font: 700 30px 'Jost', sans-serif;
	color: #e83538;
	margin-bottom: 0;
	margin-top: 15px;
}
#product .product-detail .product-prices{
	margin: 0;
    float: left;
}

#product .product-detail .current-price label{
	color: #4a4a4a;
	font-weight: 600;
	font-size: 16px;
	margin-right: 5px;
	margin-bottom: 0;
} 
#product .product-detail .current-price span[itemprop="price"]{
	color: #4a4a4a;
	font-size: 16px;
	font-weight: 300;
	margin-right: 0;
}
#product .product-detail .tax-label{
	color: #4a4a4a;
	font-size: 16px;
	font-weight: 300;
}
#product .product-detail .region{
	float: left;
	color: #4a4a4a;
	font-size: 15px;
	font-weight: 300;
	margin-left: 15px;
	margin-top: 10px;
}
#product .product-detail .region:before {
   content: "|";
   color: #e62427;
   font-size: 16px
}
#product .product-detail .region i {
    font-size: 16px;
    margin-left: 10px;
    margin-right: 2px;
}
#product .product-features{
	clear: both;
	border-top: 1px solid #e62427;
	padding-top: 40px;
	margin-top: 10px;
}
#product .product-features p.h6{
	display:none;
}
#product .product-features > dl.data-sheet dt.name,#product .product-features > dl.data-sheet dd.value{
	background: none;
	color: #4a4a4a;
	font-weight: 600;
	font-size: 15px;
	min-height: auto;
	padding: 0;
	line-height: 15px;
}
#product .product-features > dl.data-sheet dd.value{
	font-weight: 300;
	text-align: right;
}
#product .product-detail a.link-contact{
	font-size: 13px;
	padding: 14px 19px 11px;
	margin-top: 30px;
}
#product .product-detail .bloc-files{
	padding-left: 30px;
	padding-right: 30px;
}
#product .product-attachments{
	margin-top: 45px;
}
#product .product-attachments .title-bloc{
	color: #272626;
	font: 600 16px 'Jost', sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding-bottom: 15px;
	border-bottom: 1px solid #e62427;
	margin-bottom: 30px;
}

#product .product-attachments .attachment{
	display: inline-block; 
	margin-right: 43px;
	font-size: 13px;
	line-height: 14px;
	max-width: 120px;
	margin-bottom: 35px;
	padding-left: 63px;
	position: relative;
}
#product .product-attachments .attachment a{
	color: #272626;
}
#product .product-attachments .attachment:before{
	content: "";
	width: 45px;
	height: 30px;
	position: absolute;
	display: block;
	left: 0;
}
#product .product-attachments .attachment:before{
	background: url('../img/drapos/fr.jpg') no-repeat;
}
#product .product-attachments .attachment[class~="fr"]:before{
	background: url('../img/drapos/fr.jpg') no-repeat;
}
#product .product-attachments .attachment[class~="en"]:before{
	background: url('../img/drapos/en.jpg') no-repeat;
}
#product .product-attachments .attachment[class~="de"]:before{
	background: url('../img/drapos/de.jpg') no-repeat;
}
#product .product-attachments .attachment[class~="ar"]:before{
	background: url('../img/drapos/ar.jpg') no-repeat;
}
#product .product-attachments .attachment[class~="it"]:before{
	background: url('../img/drapos/it.jpg') no-repeat;
}
#product .product-attachments .attachment[class~="eu"]:before{
	background: url('../img/drapos/eu.jpg') no-repeat;
}
#product .product-attachments .attachment[class~="ru"]:before{
	background: url('../img/drapos/ru.jpg') no-repeat;
}
#product .product-attachments .attachment[class~="es"]:before{
	background: url('../img/drapos/es.jpg') no-repeat;
}
 
/******************* page contact*************************/
#contact .page-content{
	box-shadow: none;
	border: none;
	padding-top: 0;
}
#contact .page-content h1{
	text-align: center;
	color: #e73438;
	font: 600 30px 'Jost', sans-serif !important;
	text-transform: uppercase;
	margin-bottom: 30px;
}
#contact .contact-form{
	padding: 0;
}
#g-recaptcha .grecaptcha-badge{
	z-index: 5;
	/*bottom: 190px !important;*/
}
/*********************** fiche produit type 2******************************/
#product.type-affichage-2 .product-detail{
	padding-top:10px;
}
#product.type-affichage-2 .product-detail-name{
	margin-top: 0;
    text-align: center;
}
#product.type-affichage-2 .row.content-product{
	box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.05);
	margin-top: 25px;
	padding-top: 40px;
	padding-bottom: 40px;
}
#product.type-affichage-2 .product-detail .left-bloc,#product.type-affichage-2 .product-detail .right-bloc{
	width: 50%;
	padding-left: 115px;
	padding-top: 35px;
}
#product.type-affichage-2 .product-detail .left-bloc{
	border-right: 1px solid #e83538;
	padding-top: 45px;
}
#product.type-affichage-2 .product-features{
	border: none;
	padding: 0;
}
#product.type-affichage-2 .product-features > dl.data-sheet dt.name{
	font-weight: 500;
	color: #868686;
	line-height: 18px;
}
#product.type-affichage-2 .product-features > dl.data-sheet dd.value{
	font-weight: 300;
	color: #868686;
	text-align: left;
	line-height: 18px;
}
#product.type-affichage-2 .product-attachments {
    margin-top: 0;
}
#product.type-affichage-2 .product-attachments .title-bloc{
	letter-spacing: 0;
	border: none;
	padding: 0;
	margin-bottom: 10px;
}
#product .product-attachments .attachment{
	max-width: 100%;
	padding-top: 9px;
}
#product.type-affichage-2 .product-attachments .attachment:before{
	top: 0;
}
#cms ul.liste-travail li{
	padding: 0;
	transition: all 350ms ease-out;
}
#cms ul.liste-travail li a {
	padding: 13px 12px 9px 30px;
}
#cms ul.liste-travail li:hover{
	border-color: #e73438;
}
#cms ul.liste-travail li a i.material-icons{
	width: 11px;
 height: 22px;
}
#cms #main h2{
	font: 500 18px 'Jost', sans-serif ;
}

nav.breadcrumb .previous{
	color: #b4b2b2;
	font-size: 13px;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-top: 8px;
    margin-bottom: 10px;
	display: inline-block;
	cursor: pointer;
	transition: all 0.3s ease-in-out;
}
nav.breadcrumb .previous:before {
    display: inline-block;
    font-style: normal;
    font-weight: 400;
    content: "<";
    font-size: 13px;
    position: relative;
    color: #e73438;
	margin-right: 5px;
	transition: all 0.3s ease-in-out;
	top: 1px;
}
nav.breadcrumb .previous:hover{
	 color: #e73438;
}
nav.breadcrumb .previous:hover:before{
	transform: translatex(-2px);
}

#sitemap .page-header h1{
	margin-top: 30px !important;
}

#search_filters .dropdown-menu.select-multiple{
	width: calc(100% + 30px);
	padding: 12px 8px;
}
#search_filters .dropdown-menu.select-multiple .custom-checkbox input[type="checkbox"] + span{
	margin-right: 3px !important;
}
#search_filters .dropdown-menu.select-multiple a{
	margin-bottom: 3px !important;
}
body#module-seoaccelerator-sector .page-header h1, body#module-seoaccelerator-activity .page-header h1, body#module-seoaccelerator-block .page-header h1{
	margin-top: 30px !important;
}
#index .footer-container{
	margin-top: 0;
}
.encart-actualite .block_content {
    padding: 80px;
    box-shadow: 0px 0px 16px 7px rgb(0 0 0 / 10%);
    margin: 50px 0;
    background-color: #f9f9f9;
}
#searchBtnMobile span {
    display: none;
}
#searchBtnMobile {
	display: none;
    width: 50px;
    height: 45px;
    border-radius: 0;
    background: #e72e31;
    color: #fff;
    border: none;
    text-align: center;
    line-height: 45px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 9999;
}
.phone-contact-mobile {
	display: none;
    justify-content: center;
    align-items: center;
    padding: 5px 10px;
    color: #fff;
    line-height: normal;
    font-size: 30px;
}
.navbar-header-mobile{
	text-align: right;
    display: none;
    justify-content: end;
    margin-top: 50px;
}
.titre-page-recherche{
	margin-top: 30px;
	text-align: center;
}
.box-recherche {
    margin: 50px 0;
    padding: 15px;
    background: #fafafa;
}
.box-recherche.box-technique .thumbnail-container .product-meta{
	background-color: #ffffff;
}
.box-recherche .thumbnail-container .product-meta:hover {
    background: #e62427;
    color: #000;
}
.navbar-header .navbar-toggler{
	-webkit-transform: scale(1.3);
	-ms-transform: scale(1.3);
		transform: scale(1.3);
    margin-right: 25px;
}
.loop-link-mobile span {
    display: none;
}

.loop-link-mobile {
	display: none;
    width: 35px;
    height: 35px;
    border-radius: 0;
    background: #e72e31;
    color: #fff;
    border: none;
    text-align: center;
    line-height: 39px;
    z-index: 9999;
    margin-right: 10px;
}

.loop-link-mobile i {
    color: #fff;
}
#slideshow-form_6337902885479339 .tp-caption:nth-child(2) {
	text-shadow: 1px 1px 5px rgba(0,0,0,0.5);
}
/********************** Respensive*************************/
@media(max-width:1250px){
	#slideshow-form_6337902885479339 .tp-caption{font-size: 24pt !important;}
}
@media(min-width:992px) and (max-width:1199px){
	
	#subcategories .subcategory-block{
		height: 300px;
		width: 270px;
	}
	.subcategory-description{
		width: 100%;
		padding: 0 10px;
	}
}
@media(max-width:1199px)
{
	.box-top1 .leo-megamenu .navbar-nav > li > a {
    	padding: 10px 2px !important;
		font-size: 13px;
    }
	.bloc-produits-occasion .content-bloc .content-col .text .title{
		font-size: 19px;
		font-weight: 700;
	}
	.bloc-produits-occasion .content-bloc .content-col .text .description{
		font-size: 13px;
	}
	.ApRow.form-contact .contact-form .form-group:nth-child(2), .ApRow.form-contact .contact-form .form-group:nth-child(3), .ApRow.form-contact .contact-form .form-group:nth-child(4), .ApRow.form-vendeurs .contact-form .form-group:nth-child(1), .ApRow.form-vendeurs .contact-form .form-group:nth-child(5), .ApRow.form-vendeurs .contact-form .form-group:nth-child(6){
		width: 35%;
	}
	.product_list.grid{
		padding-left: 0; 
		padding-right: 0;
	}
	.product_list.grid .ajax_block_product{
		max-width: 290px;
		margin-right: 15px;
		margin-bottom: 30px;
		margin-left: 15px;
	}
	.product_list.grid .ajax_block_product:nth-child(3n){
		margin-right: 15px;
	}
	.product_list.grid .ajax_block_product .thumbnail-container{
		margin-bottom: 0;
	}
	.thumbnail-container a.product-thumbnail{
		width: 100%;
	}
}
@media (min-width:768px) and (max-width:991px)
{
	body #search_filters .facet{
		width: 30%;
		margin-left: 10px;
		margin-right: 10px;
	}
	#product .product-detail .region{
		margin-left: 0;
		margin-top: 0;
		clear: both;
	}
	#product .product-detail .region:before{
		display: none;
	}
	#product .product-detail .region i{
		margin-left: 0;
	}
}
@media(max-width:991px)
{
	main#page{
		/* padding-top: 0 !important; */
	}
	.keep-header #header{
		/* position: relative !important; */
	}
	#index.keep-header #header{
		/* position: absolute !important; */
		/* background:  transparent !important; */
	}
	#header .bottomnav{
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.bottomnav .show-mobile {
		display: block !important;
	}
	header#header.mini-navbar{
		/* position: relative !important; */
	}
	.box-nav1:after{
		display: none;
	}
	.box-nav1 .col-infor-left{
		justify-content: flex-end !important;
		margin-top: 0;
		margin-right: 0;
		position: absolute;
		right: 0;
		top: 0;
		width: 70%;
	}
	.box-nav1 #leo_search_block_top {
		margin: 13px 0 20px 0 !important;
	}
	.box-nav1 #leo_search_block_top .title_block{
		display: none !important;
	}
	.box-nav1 #leo_search_block_top form{
		position: relative !important;
        width: 100% !important;
		top: 0 !important;
		opacity: 1 !important;
        visibility: visible !important;
	}
	.bottomnav .popup-over .popup-content {
		left: auto;
		right: 0;
	}
	.loop-link-mobile{
		display: block;
	}
	#search_widget{
		width: 100%;
		margin-top: 10px;
		position: relative;
	}
	#search_widget .popup-content{
		display: none;
		position: relative !important;
		width: 100%;
		border-radius: 0;
		margin: 0;
		border: none;
		box-shadow: none;
		padding: 0;
	}
	#search_widget .search-inner input[type="text"]{
		height: 45px;
		line-height: 45px;
		border-bottom: none;
		padding: 0 65px 0 20px;
		font-size: 13px;
		width: 100%;
	}
	#search_widget .search-inner button[type="submit"]{
		width: 50px;
		height: 45px;
		border-radius: 0;
		background: #e72e31;
		color: #fff;
	}
	#search_widget .search-inner button[type="submit"] i{
		color: #fff; 
	}
	#slideshow-form_6337902885479339 {
      height: 70vh !important;
    }
	#slideshow-form_6337902885479339 .content-caption{
		padding-top: 60px;
	}
	#slideshow-form_6337902885479339 .tp-caption {
    	font-size: 30px !important;
		max-width: 650px;
		white-space: inherit;
     }
	#slideshow-form_6337902885479339 .tp-caption:nth-child(2) {
    	margin-top: 160px;
	}
	#slideshow-form_6337902885479339 .tp-caption.acecess{
		font-size: 100px !important;
		margin-top: -100px;
	}
	#index h2{
		font-size: 25px;
		margin-bottom:0; 
	}
	.ApRow.form-contact{
		padding-top: 30px;
		padding-bottom: 30px;
		background-position: bottom left;
	}
	.ApRow.form-vendeurs{
		background-position: bottom right;
	}
	.bloc-parallax{
		padding-top: 40px;
	}
	.bloc-parallax .block_content .title-bloc{
		font-size: 25px;
		margin-bottom: 20px;
	}
	.bloc-produits-occasion .content-bloc{
		margin-top: 20px;
		flex-direction: column;
		margin-bottom: 0;
	}
	.bloc-parallax .block_content a.btn {
    	margin-top: 10px;
	}
	.bloc-marques {
    	margin-top: 20px;
	}
	.footer-container{
		margin-top: 10px;
	}
	.bloc-produits-occasion .content-bloc .col-sm-6{
		width: 100%;
		
	}
	.bloc-produits-occasion .content-bloc .content-col{
		margin-bottom: 20px;
		height: auto !important;
		min-height: auto !important;
		justify-content: center !important;
        align-items: center !important;
		padding: 30px !important;
        flex-direction: inherit !important;
	}
	.bloc-produits-occasion .content-bloc .content-col img{
		padding: 0 20px 0 0 !important;
		margin: 0 !important;
	}
	
	#search_filters .btn-facet{
		margin-top: 20px;
		margin-bottom: 10px;
	}
	
	#subcategories .subcategory-block{
		height: 320px;
		width: 320px;
	}
	.type-affichage-2 .product_list.grid .ajax_block_product{
		max-width: 345px;
	}
	#product .product-detail .left-bloc,#product .product-detail .right-bloc,#product .product-detail .bloc-files{
		padding-left: 15px;
		padding-right: 15px;
	}
	#product.type-affichage-2 .product-detail .left-bloc, #product.type-affichage-2 .product-detail .right-bloc{
		padding-left: 50px;
	}
	
	.box-footertop1{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.box-footertop1 .ApColumn{
		width: 100%;
	}
	.h-logo{
		text-align: left;
	}
	.box-footertop1 > .ApColumn {
		text-align: center;
	}
	.box-footertop1 .f-logo{
		margin-top: 0 !important;
		text-align: center !important;
		
	}
	.box-footertop1 p{
		padding-top: 20px;
	}
	.box-footertop1 img.logo-alteo {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#search_filters .dropdown-menu.select-multiple{
		width: 100%;
	}
	#g-recaptcha .grecaptcha-badge {
    bottom: 70px !important;
   }
   .navbar-header-mobile,
   .phone-contact-mobile {
		display: flex;
	}
	.mini-navbar #search_widget {
		display: none;
	}
}
@media (min-width: 768px){
	body#index main{
		padding: 0 !important;
	}
	body#index #page {
		padding-top: 0 !important;}
}
@media(max-width:767px){
	
	#leo_search_block_top .block_content{
		margin-top: 10px;
	}
	
	#slideshow-form_6337902885479339 .tp-caption {
		max-width: 280px;
		white-space: inherit;
		line-height: 22px;
		font-size: 18px !important;
     }
	#slideshow-form_6337902885479339 .tp-caption:nth-child(2) {
		margin-top: 120px;
	}
	

	body.safari #slideshow-form_6337902885479339 .tp-caption:nth-child(2) {
		margin-top: 117px !important;
	   }

	

	#slideshow-form_6337902885479339 .tp-caption.acecess {
      font-size: 70px !important;
	  margin-top: -10px;
		display: none;
     }
	.bloc-parallax .block_content{
		font-size: 14px;
	}
	
	.breadcrumb{
		margin-top: 20px;
	}
	#search_filters{
		margin-bottom: 0;
	}
	#search_filters_wrapper{
		margin-rop: 20px;
	}
	#search_filters .facet .title{
		display: none;
	}
	#subcategories{
		margin: 0;
	}
	#subcategories .subcategory-block{
		margin-bottom: 30px;
	}
	.product_list.grid .ajax_block_product{
		max-width: 300px;
		width: 100%
	}
	.thumbnail-container a.product-thumbnail{
		height: 240px;
	}
	.thumbnail-container .default-categ{
		font-size: 13px;
	}
	.type-affichage-2 .thumbnail-container .langue{
		margin-top: 5px;
	}
	
	.type-affichage-2 .product_list.grid .ajax_block_product{
		max-width: 225px;
		margin-right: 7.5px;

	}
	.type-affichage-2 .thumbnail-container .product-meta{
		padding: 10px 15px;
	}
	.thumbnail-container .product-title a{
		font-size: 20px;
		line-height: 22px;
	}
	.type-affichage-2 .thumbnail-container .langue a.view-files{
		font-size: 13px;
		padding: 10px 10px 7px;
	}
	#product .product-detail .left-bloc,#product .product-detail .right-bloc{
		width: 100%;
	}
	#product .product-cover{
		height: 450px;
	}
	#product .product-detail a.link-contact{
		margin-top: 0;
	}
	#product .product-attachments .attachment{
		margin-right: 25px;
		padding-left: 55px;
		margin-bottom: 20px;
		max-width: 115px;
	}
	#product.type-affichage-2 .product-detail .left-bloc, #product.type-affichage-2 .product-detail .right-bloc{
		padding-left: 20px;
		padding-top:0!important;
		width: 100%;
		border: none !important;
	}
	#product.type-affichage-2 .row.content-product{
		padding-top: 20px;
		padding-bottom: 20px;
	}
	#product.type-affichage-2 .product-attachments .attachment{
		max-width: 100%;
	}
	#cms ul.liste-travail li{
		padding: 0 !important;
	}
	#cms ul.liste-travail li a {
    padding-left:15px;
   }
	.hidden-mobile{
		display: none;
	}
	#index #header{
		background-color: #000 !important;
	}
}
@media(max-width:576px)
{
	.type-affichage-2 .product_list.grid .ajax_block_product{
		max-width: 300px;
	}
}
@media(max-width:575px)
{
	#g-recaptcha .grecaptcha-badge {
    bottom: 0px !important;
   }
}
.show-mobile div#bloc_menu_mobile {
    float: right;
	width: 50%;
}
@media(max-width:479px){
	h1.page-heading,#search #main h2#js-product-list-header, .page-header h1{
		font-size: 25px !important;
		line-height: 28px !important;
	}

	.h-logo {
    text-align: left;
    }
	#slideshow-form_6337902885479339 .tp-caption {
		max-width: 280px;
		white-space: inherit;
		line-height: 22px;
		font-size: 18px !important;
	}
	#slideshow-form_6337902885479339 .tp-caption:nth-child(2) {
		margin-top: 120px;
	}

	#slideshow-form_6337902885479339 .tp-caption.acecess{
		display: none;
	}
	#index h2{
		font-size: 20px;
		line-height: 22px;
	}
	.bloc-produits-occasion .content-bloc .content-col{
		flex-direction: column !important;
		padding: 15px !important;
	}
	.bloc-produits-occasion .content-bloc .content-col img{
		padding: 0 20px 10px !important;
		max-width: 120px !important;
	}
	.bloc-produits-occasion .content-bloc .content-col .text .title{
		text-align: center;
		font-size: 16px;
	}
	.ApRow.form-contact .contact-form .form-group{
		width: 100% !important;
		clear: both;
  		margin-bottom: 10px !important;		
	}
	.ApRow.form-contact .contact-form .form-group:nth-child(4), .ApRow.form-vendeurs .contact-form .form-group:nth-child(6){
		margin-bottom: 20px !important
	}
	.ApRow.form-contact .contact-form .form-group .col-md-6, .ApRow.form-contact .contact-form .form-group .col-md-9{
		padding-right: 0 !important;
	}
	.box-coppyright ul{
		flex-direction: column;
	}
	.box-coppyright ul li:after{
		display: none;
	}
	.box-coppyright ul li a{
		padding: 3px 12px !important;
	}
	.bloc-parallax .block_content .title-bloc{
		font-size: 18px;
	}
	.manufacturers_block{
		padding-bottom: 0 !important;
	}
	.bloc-produits-occasion .content-bloc .content-col .text .description{
		text-align: center;
	}
	.block-category h1.h1, #cms .page-header h1,#contact .page-content h1{
		line-height: 32px !important;
		font-size: 25px !important;
	}
	.thumbnail-container .product-title a{
		font-size: 22px;
		line-height: 25px;
	}
	#product .product-cover{
		height: 350px;
	}
	#product .product-detail-name{
		margin-top: 0;
		line-height: 32px !important;
		font-size: 25px;
	}
	#product .product-detail .region{
		margin-left: 0;
		margin-top: 0;
		clear: both;
	}
	#product .product-detail .region:before{
		display: none;
	}
	#product .product-detail .region i{
		margin-left: 0;
	}
	#product .product-features{
		padding-top:20px; 
	}
	#product .product-features > dl.data-sheet dt.name, #product .product-features > dl.data-sheet dd.value{
		font-size: 14px;
	}
	#product .product-attachments .attachment{
		margin-right: 5px;
		padding-left: 50px;
	}
	#travail-hauteur h2{
		font-size: 16px;
	}
}
.bloc_actua_home { margin-top: 50px;}
#blogpage .blog-description h3 {
    color: #e73438;
}
@media(max-width:767px){
.bloc_actua_home .product_list.grid .ajax_block_product.blocactuhome {  display: block;  float: none; margin: auto; margin-bottom: 30px;}
}
#module-seoaccelerator-texte .breadcrumb{margin:23px 0 28px 0;}
#index .BlocImageCategHome {
    float: left;
    width: 25%;position: relative;
}
#index .BlocImageCategHome.fullwidth {
    float: none ;
    width: 100% ;
    clear: both;
}
#index .BlocImageCategHome span {
	   position: absolute;
    left: 0;
    z-index: -1;
    display: block;
    width: 300px;
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 19px;
    text-decoration: none;
    text-align: center;
     -webkit-transition: .3s ease-in-out; 
     transition: .3s ease-in-out; 
    text-transform: uppercase;
    font-weight: 600;
    display: block;
    width: 100%;
    top: 0;
    height: 100%;
    z-index: 999;
    background: transparent;
    background: linear-gradient(180deg, transparent 0%, rgba(0,0,0,0.2) 100%);
    padding-top: 57%;
}
#index .BlocImageCategHome.fullwidth span {
    padding-top: 32%;
}
#index .BlocImageCategHome figure {
	overflow: hidden; margin: 0;
	padding: 0;
}
#index .BlocImageCategHome  figure a{display:block;}
#index .BlocImageCategHome figure:hover span {
	     background: transparent;
    background: linear-gradient(180deg, transparent 0%, rgba(0,0,0,0.5) 100%);
	
}
/*#index .BlocImageCategHome figure:hover span:before {background: rgb(255,255,255);display:none;-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(0,0,0,0.5214285543318891) 100%); display:block;}
#index .BlocImageCategHome figure:hover span:before {display:block;}*/
#index .BlocImageCategHome img{display:block; max-width:100%;height:auto;-webkit-filter: grayscale(20%);
	filter: grayscale(20%);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;}
#index .BlocImageCategHome:hover img {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}
@media(max-width:580px){
	#index .BlocImageCategHome {
    float: none;
    width: 100%;
}
	
}
div#google_translate_element {
    margin-top: 12px;
}
.goog-te-gadget-simple {
    background: transparent !important;
    border: 0px !important;
    padding-top: 2px !important;
}
.goog-te-gadget-simple .goog-te-menu-value span {
     font-family: "Poppins", sans-serif;
    font-size: 14px;
    color: #fff !important;
}
.col-xl-6.col-lg-6.col-md-6.col-sm-12.col-xs-12.col-sp-12.bloc_photo_categ_home.ApColumn .block{margin-bottom: 0;}